Help! Let’s Encrypt Error: “Client with the currently selected authenticator does not support any combination of challenges that will satisfy the CA.”

Obtaining a new certificate
Performing the following challenges:
Client with the currently selected authenticator does not support any combination of challenges that will satisfy the CA.
Client with the currently selected authenticator does not support any combination of challenges that will satisfy the CA.

For NGINX

sudo certbot –authenticator standalone –installer nginx -d example.com -d www.example.com –pre-hook “systemctl stop nginx” –post-hook “systemctl start nginx”

 

https://devanswers.co/lets-encrypt-error-client-currently-selected-authenticator-not-support-combination-challenges-will-satisfy/

Install Let’s Encrypt Certificate on Gitlab CentOS 7

카테고리: Tech

댓글 남기기